# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xcb-proto
pkgbase = xcb-proto
xdata = pkgtype=pkg
pkgver = 1.17.0-2
pkgdesc = XML-XCB protocol descriptions
url = https://xcb.freedesktop.org/
builddate = 1714401828
packager = Developer <dev@tuxcore.org>
size = 1064488
arch = any
license = X11-distribute-modifications-variant
makedepend = python
makedepend = libxml2
